<!DOCTYPE html>
<html lang="ru">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link href="https://fonts.googleapis.com/css?family=Roboto:300,400&display=swap" rel="stylesheet">
	<title>Izishop Единая система покупки товаров для ремонта</title>
	<link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon">
	<link rel="icon" href="images/favicon.ico" type="image/x-icon">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/fancybox/3.5.7/jquery.fancybox.min.css">
	<link rel="stylesheet" href="css/libs.min.css">
	<link media="all" rel="stylesheet" href="css/main.css">
</head>
<body>
	<div class="wrapper">
		<!-- начало хедер -->
		<header class="header">
			<div class="container">
				<div class="header-holder">
					<strong class="logo">
						<a href="index.html">
							<img src="images/logo.svg" alt="Izishop">
							<span>Единая система покупки товаров для ремонта</span>
						</a>
					</strong>
					<!-- навигация в хедере -->
					<div class="nav">
						<!-- кнопка бургера -->
						<a href="#" class="nav-opener"><span></span></a>
						<!-- nav-drop обертка для мобильного меню -->
						<div class="nav-drop">
							<ul class="left-links nav-list">
								<li><img src="images/marker.svg" alt=""> Москва и МО</li>
								<li class="tel"><a href="tel:74952032117">+7 (495) 203-21-17</a></li>
							</ul>
							<ul class="right-links nav-list">
								<li><a href="https://izishop.ru/user/register" target="_blank">Для магазинов</a></li>
								<li><a href="https://izishop.ru/user/request/new" target="_blank">Войти <i class="icon-exit"></i></a></li>
							</ul>
							<a href="https://izishop.ru/user/request/new" target="_blank" class="btn btn-outline">Сделать заказ</a>
						</div>
						<!-- nav-drop обертка для мобильного меню конец -->
					</div>
					<!-- навигация в хедере конец -->
				</div>
			</div>
		</header>
		<!-- конец хедера -->
		<main class="main">
			<section class="hero-section" style="background-image: url(images/img-01.jpg)">
				<div class="container">
					<div class="flex-container-holder">
						<div class="flex-container">
							<div class="hero-text">
								<h1>Сэкономьте <mark>до 20%</mark><br>на покупке напольных покрытий</h1>
							</div>
							<div class="tooltip-holder">
								<div class="img-tooltip">
									<img src="images/img-tooltip.png" alt="img-tooltip">
								</div>
								<div class="text-tooltip">
									<p>Ищете, где купить ламинат или паркет?</p>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>
			<section class="description-section" style="background-image: url(images/img-02.jpg)">
				<div class="container">
					<div class="text-block">
						<h2 class="h1">Больше не нужно листать десятки сайтов и объезжать строительные магазины.</h2>
						<p>Покупка через конкурс - гарантия самой низкой цены.</p>
					</div>
					<div class="tooltip-holder">
						<div class="img-tooltip">
							<img src="images/img-tooltip.png" alt="img-tooltip">
						</div>
						<div class="text-tooltip">
							<p>Мы отправим ваш заказ во все магазины - вы получите самую низкую цену.</p>
						</div>
					</div>
					<div class="status-block">
						<div class="img-tooltip">
							<img src="images/img-tooltip.png" alt="img-tooltip">
						</div>
						<ul class="status-list">
							<li>
								<p>Сегодня выполнено заказов:</p>
								<strong class="status-value">50</strong>
							</li>
							<li>
								<p>Экономия по ним:</p>
								<strong class="status-value">35 687 р.</strong>
							</li>
							<li>
								<p>Изишоп уже сэкономил:</p>
								<strong class="status-value">2 622 400 р.</strong>
							</li>
						</ul>
					</div>
				</div>
			</section>
			<section class="video-description-section" style="background-image: url(images/img-03.jpg)">
				<div class="container">
					<div class="row-content">
						<div class="text-block">
							<h2 class="h1">Изишоп - это не интернет-магазин, а онлайн-сервис</h2>
						</div>
						<div class="list-benefits">
							<div class="top-text">
								<p>Мы помогаем получить низкую цену за счет конкуренции между магазинами.</p>
							</div>
							<div class="bottom-text">
								<p>Посмотрите видео и экономьте с Изишоп - всего <strong>1 минута.</strong></p>
							</div>
						</div>
					</div>
					<a data-fancybox href="https://izishop.ru/video/landing_video.mp4" class="popup-video">
						<img src="images/img-04.jpg" alt="">
					</a>
				</div>
			</section>
			<section class="servises-section" style="background-image: url(images/img-05.jpg)">
				<div class="container">
					<div class="servises-blocks">
						<div class="service-block">
							<strong class="title-block">24/7</strong>
							<p>время приема заказов</p>
						</div>
						<div class="service-block">
							<strong class="title-block">5 предложений</strong>
							<p>в среднем приходит на заказ</p>
						</div>
						<div class="service-block">
							<strong class="title-block">30-60 минут</strong>
							<p>время ожидания первых предложений от магазинов</p>
						</div>
						<div class="service-block">
							<strong class="title-block">до 20% экономии</strong>
							<p>за счет конкуренции, распродаж, отсутствия посредников</p>
						</div>
						<div class="service-block">
							<strong class="title-block">1 358 магазинов</strong>
							<p>поборются за ваш заказ</p>
						</div>
					</div>
					<div class="btn-holder">
						<a href="#" class="btn btn-warning">Попробовать сервис</a>
					</div>
				</div>
			</section>
			<section class="price-section">
				<div class="container">
					<div class="title-block">
						<h2>Примеры цен,<br>полученных на Изишоп</h2>
					</div>
					<!-- слайдер -->
					<div class="flooring-slider">
						<div class="item-wrapper">
							<div class="flooring-item">
								<div class="item-img" style="background-image: url('images/img-08.jpg')">
									<strong class="label-sales">- 10%</strong>
								</div>
								<div class="item-body">
									<div class="item-name"><p>Паркетная доска Upofloor Дуб Классик Браун трехполосный Oak Classic Brown</p></div>
									<div class="average-price"><p>Средняя цена в магазинах 948 р/м2</p></div>
									<div class="izi-price"><strong>801 ₽/м2</strong></div>
								</div>
								<div class="btn-holder">
									<a href="#" class="btn btn-outline">Заказать</a>
								</div>
							</div>
						</div>
						<div class="item-wrapper">
							<div class="flooring-item">
								<div class="item-img" style="background-image: url('images/img-07.jpg')">
									<strong class="label-sales">- 15%</strong></div>
								<div class="item-body">
									<div class="item-name"><p>Паркетная доска Upofloor Орех Гранд Фестив однополосный Walnut Grand 138 Festive 1S</p></div>
									<div class="average-price"><p>Средняя цена в магазинах 2055 р/м2</p></div>
									<div class="izi-price"><strong>1851 р/м2</strong></div>
								</div>
								<div class="btn-holder">
									<a href="#" class="btn btn-outline">Заказать</a>
								</div>
							</div>
						</div>
						<div class="item-wrapper">
							<div class="flooring-item">
								<div class="item-img" style="background-image: url('images/img-06.jpg')">
									<strong class="label-sales">- 20%</strong></div>
								<div class="item-body">
									<div class="item-name"><p>Паркетная доска Barlinek Pure Line Дуб Espresso Piccolo</p></div>
									<div class="average-price"><p>Средняя цена в магазинах 4090 р/м2</p></div>
									<div class="izi-price"><strong>3903 р/м2</strong></div>
								</div>
								<div class="btn-holder">
									<a href="#" class="btn btn-outline">Заказать</a>
								</div>
							</div>
						</div>
						<div class="item-wrapper">
							<div class="flooring-item">
								<div class="item-img" style="background-image: url('images/img-06.jpg')">
									<strong class="label-sales">- 20%</strong></div>
								<div class="item-body">
									<div class="item-name"><p>Паркетная доска Barlinek Pure Line Дуб Espresso Piccolo</p></div>
									<div class="average-price"><p>Средняя цена в магазинах 4090 р/м2</p></div>
									<div class="izi-price"><strong>3903 р/м2</strong></div>
								</div>
								<div class="btn-holder">
									<a href="#" class="btn btn-outline">Заказать</a>
								</div>
							</div>
						</div>
					</div>
					<!-- слайдер конец -->
				</div>
			</section>
			<section class="form-section">
				<div class="container">
					<div class="row-text">
						<div class="left-text">
							<h2><mark>Получите низкие цены</mark> на напольные покрытия уже сегодня</h2>
							<p>Сделайте ваш первый заказ.</p>
						</div>
						<div class="right-text">
							<img src="images/icon-01.svg" alt="">
							<p>Магазины отвечают с 9:00 до 20:00. Если вы оформили заказ в другое время, пожалуйста, дождитесь начала рабочего дня.</p>
						</div>
					</div>
					<!-- форма -->
					<form action="#" class="order-form">
						<div class="send-wrapper">
							<div class="input-row send-row">
								<div class="input-holder">
									<label for="product">Название товара</label>
									<input type="text" id="product" name="product" required placeholder="Ламинат Таркетт Навигатор Босфор...">
								</div>
								<div class="input-holder value-input">
									<label for="quantity">Количество, м2</label>
									<input type="text" id="quantity" name="quantity" required placeholder="96">
								</div>
								<div class="input-holder">
									<a href="#" class="remove-link">Удалить</a>
								</div>
							</div>
						</div>
						<div class="row-functional-form">
							<a href="#" class="add-form-row">Добавить товар <i class="icon-add"></i></a>
							<a href="#" class="clear-fields">Очистить все поля</a>
						</div>
						<div class="submit-holder">
							<input type="submit" class="btn btn-warning" value="Отправить заказ магазинам">
							<a data-fancybox href="https://izishop.ru/video/landing_video.mp4" class="how-it-work">Как это работает?</a>
						</div>
					</form>
					<!-- форма конец -->
				</div>
			</section>
			<section class="why-izi-shop">
				<div class="container">
					<div class="title-block">
						<h2>Почему на Изишоп<br><mark>цены ниже</mark> чем в магазинах?</h2>
					</div>
					<div class="card-holder">
						<div class="card">
							<div class="card-header">
								<strong>+15%</strong>
							</div>
							<div class="card-body">
								<strong>Заработок прораба теперь ваш</strong>
							</div>
							<p>Прорабы получают "откат" до 15% за то, что приводят клиента. Завышают стоимость в чеке и разницу берут себе. Завышают количество товара, за который платите вы, потом возвращают его и деньги берут себе.</p>
							<div class="hidden-block">
								<img src="images/eye.svg" alt="" width="100" height="64">
								<div class="card-body">
									<strong>Заработок прораба теперь ваш</strong>
								</div>
								<p>Производители не разрешают указывать цену ниже той, которую они рекомендуют. На Изишоп такой проблемы нет - цену видите только вы.</p>
							</div>
						</div>
						<div class="card">
							<div class="card-header">
								<strong>+15%</strong>
							</div>
							<div class="card-body">
								<strong>У каждого магазина есть товар, который он распродает</strong>
							</div>
							<p>Это связано с перепрофилированием, переездом или закрытием, поэтому товары продают по ценам ниже себестоимости.</p>
							<div class="hidden-block">
								<img src="images/eye.svg" alt="" width="100" height="64">
								<div class="card-body">
									<strong>Заработок прораба теперь ваш</strong>
								</div>
								<p>Производители не разрешают указывать цену ниже той, которую они рекомендуют. На Изишоп такой проблемы нет - цену видите только вы.</p>
							</div>
						</div>
						<div class="card">
							<div class="card-header">
								<strong>SALE</strong>
							</div>
							<div class="card-body">
								<strong>У каждого магазина есть товар, который он распродает</strong>
							</div>
							<p>Это связано с перепрофилированием, переездом или закрытием, поэтому товары продают по ценам ниже себестоимости.</p>
							<div class="hidden-block">
								<img src="images/eye.svg" alt="" width="100" height="64">
								<div class="card-body">
									<strong>Заработок прораба теперь ваш</strong>
								</div>
								<p>Производители не разрешают указывать цену ниже той, которую они рекомендуют. На Изишоп такой проблемы нет - цену видите только вы.</p>
							</div>
						</div>
					</div>
				</div>
			</section>
			<section class="promo-section">
				<div class="container">
					<div class="row-content">
						<div class="text-block">
							<h2 class="h1">Получать лучшие цены<br><mark>просто и удобно</mark></h2>
							<div class="description">
								<p>Сравниваете цены и покупаете товар на одном экране в личном кабинете</p>
							</div>
							
						</div>
						<div class="img-holder">
							<img src="images/apple-macbook.png" alt="">
						</div>
					</div>
					<div class="row-register">
						<p>Для вас наш сервис <mark class="color-text">абсолютно бесплатный!</mark> Просто регистрируйтесь и пользуйтесь!</p>
						<a href="https://izishop.ru/" target="_blank" class="btn btn-warning">Зарегистрироваться</a>
					</div>
				</div>
			</section>
			<section class="paymant-method">
				<div class="container">
					<div class="title-block">
						<h2>Как оплатить,<br><mark>получить или вернуть</mark> выбранные товары</h2>
					</div>
					<div class="tooltip-block">
						<div class="row-tooltip">
							<div class="tooltip-holder">
								<div class="img-tooltip">
									<img src="images/img-tooltip.png" alt="img-tooltip">
								</div>
								<div class="text-tooltip">
									<p><strong>Для подтверждения заказа</strong> Сбербанк заморозит на вашей карте 5% от стоимости заказа.</p>
								</div>
							</div>
							<div class="img-holder">
								<img src="images/img-09.jpg" alt="">
							</div>
						</div>
						<div class="row-tooltip">
							<div class="tooltip-holder">
								<div class="img-tooltip">
									<img src="images/img-tooltip.png" alt="img-tooltip">
								</div>
								<div class="text-tooltip">
									<p><strong>Сервис автоматически уведомит</strong> продавца о предоплате. На этом этапе магазин получит ваш телефон для уточнения заказа, доплаты и сроков доставки.</p>
								</div>
							</div>
							<div class="img-holder">
								<img src="images/img-10.jpg" alt="">
							</div>
						</div>
						<div class="row-tooltip">
							<div class="tooltip-holder">
								<div class="img-tooltip">
									<img src="images/img-tooltip.png" alt="img-tooltip">
								</div>
								<div class="text-tooltip">
									<p> <strong>Оставшуюся сумму</strong> вы платите наличным или безналичным способом при получении товара.</p>
								</div>
							</div>
							<div class="img-holder">
								<img src="images/img-11.jpg" alt="">
							</div>
						</div>
						<div class="row-tooltip">
							<div class="tooltip-holder">
								<div class="img-tooltip">
									<img src="images/img-tooltip.png" alt="img-tooltip">
								</div>
								<div class="text-tooltip">
									<p><strong>Вернуть полученный и оплаченный товар</strong> по закону «О защите прав потребителей» вы можете в течение 14 дней. Просто свяжитесь с продавцом и обсудите условия.</p>
								</div>
							</div>
							<div class="img-holder">
								<img src="images/img-12.jpg" alt="">
							</div>
						</div>
					</div>
				</div>
			</section>
			<section class="result-work">
				<div class="container">
					<div class="title-block">
						<h2>Результат нашей работы — <mark>ваша выгода</mark></h2>
						<p>Вот что говорят пользователи сервиса Изишоп:</p>
					</div>
					<!-- слайдер -->
					<div class="slider-result">
						<div class="slide-result">
							<div class="slide-flex-container">
								<div class="img-holder">
									<img src="images/img-13.jpg" alt="">
									<a data-fancybox href="https://izishop.ru/video/landing_video.mp4"><i class="icon-play"></i></a>
								</div>
								<div class="feedback-slider">
									<!-- цитата -->
									<blockquote>
										<cite>Ирина Амосова</cite>
										<p>Сервис был очень полезен! Помог совершить не одну выгодную закупку строительных и отделочных материалов. Ребята оперативно отвечают,  всегда предлагают пару альтернативных, и часто выгодных вариантов. Спасибо за сотрудничество!</p>
									</blockquote>
									<!-- цитата конец -->
									<div class="img-feedback">
										<img src="images/img-feedback.png" alt="">
									</div>
								</div>
							</div>
						</div>
						<div class="slide-result">
							<div class="slide-flex-container">
								<div class="img-holder">
									<img src="images/img-13.jpg" alt="">
									<a data-fancybox href="https://izishop.ru/video/landing_video.mp4"><i class="icon-play"></i></a>
								</div>
								<div class="feedback-slider">
									<!-- цитата -->
									<blockquote>
										<cite>Ирина Амосова</cite>
										<p>Сервис был очень полезен! Помог совершить не одну выгодную закупку строительных и отделочных материалов. Ребята оперативно отвечают,  всегда предлагают пару альтернативных, и часто выгодных вариантов. Спасибо за сотрудничество!</p>
									</blockquote>
									<!-- цитата конец -->
									<div class="img-feedback">
										<img src="images/img-feedback.png" alt="">
									</div>
								</div>
							</div>
						</div>
						<div class="slide-result">
							<div class="slide-flex-container">
								<div class="img-holder">
									<img src="images/img-13.jpg" alt="">
									<a data-fancybox href="https://izishop.ru/video/landing_video.mp4"><i class="icon-play"></i></a>
								</div>
								<div class="feedback-slider">
									<!-- цитата конец -->
									<blockquote>
										<cite>Ирина Амосова</cite>
										<p>Сервис был очень полезен! Помог совершить не одну выгодную закупку строительных и отделочных материалов. Ребята оперативно отвечают,  всегда предлагают пару альтернативных, и часто выгодных вариантов. Спасибо за сотрудничество!</p>
									</blockquote>
									<div class="img-feedback">
										<img src="images/img-feedback.png" alt="">
									</div>
								</div>
							</div>
						</div>
					</div>
					<!-- слайдер конец -->
				</div>
			</section>
			<section class="other-product" style="background-image: url(images/img-14.jpg)">
				<div class="img-tooltip-section">
					<img src="images/img-tooltip.png" alt="">
				</div>
				<div class="container">
					<div class="title-block">
						<h2>Другие товары для строительства и ремонта</h2>
					</div>
					<!-- слайдер -->
					<div class="other-product-slider">
						<div class="other-product-slide">
							<img src="images/icon-02.svg" width="95" height="95" alt="">
							<strong class="title-list">Сантехника</strong>
							<ul class="hidden-list">
								<li>Радиаторы</li>
								<li>Котлы, печи</li>
								<li>Тепловые насосы</li>
								<li>Терморегуляторы</li>
								<li>Счетчики газа</li>
							</ul>
						</div>
						<div class="other-product-slide">
							<img src="images/icon-03.svg" width="95" height="95" alt="">
							<strong class="title-list">Отопление</strong>
							<ul class="hidden-list">
								<li>Радиаторы</li>
								<li>Котлы, печи</li>
								<li>Тепловые насосы</li>
								<li>Терморегуляторы</li>
								<li>Счетчики газа</li>
							</ul>
						</div>
						<div class="other-product-slide">
							<img src="images/icon-04.svg" width="95" height="95" alt="">
							<strong class="title-list">Инструменты</strong>
							<ul class="hidden-list">
								<li>Радиаторы</li>
								<li>Котлы, печи</li>
								<li>Тепловые насосы</li>
								<li>Терморегуляторы</li>
								<li>Счетчики газа</li>
							</ul>
						</div>
						<div class="other-product-slide">
							<img src="images/icon-05.svg" width="95" height="95" alt="">
							<strong class="title-list">Двери</strong>
							<ul class="hidden-list">
								<li>Радиаторы</li>
								<li>Котлы, печи</li>
								<li>Тепловые насосы</li>
								<li>Терморегуляторы</li>
								<li>Счетчики газа</li>
							</ul>
						</div>
						<div class="other-product-slide">
							<img src="images/icon-05.svg" width="95" height="95" alt="">
							<strong class="title-list">Двери</strong>
							<ul class="hidden-list">
								<li>Радиаторы</li>
								<li>Котлы, печи</li>
								<li>Тепловые насосы</li>
								<li>Терморегуляторы</li>
								<li>Счетчики газа</li>
							</ul>
						</div>
					</div>
					<!-- слайдер конец -->
				</div>
			</section>
		</main>
		<footer class="footer">
			<div class="container">
				<div class="row-logo">
					<a href="https://izishop.ru/" target='_blank'><img src="images/logo.svg" alt="Izishop"></a>
				</div>
				<div class="column-holder">
					<div class="column">
						<a href="mailto:support@izi-shop.ru" class="email">support@izi-shop.ru</a>
						<p>Информационно-техническая поддержка сервиса</p>
						<ul class="social-list">
							<li><a href="https://vk.com/izishop_ru" target="_blank"><i class="icon-vk"></i></a></li>
							<li><a href="https://www.facebook.com/izishop.ru" target="_blank"><i class="icon-facebook"></i></a></li>
							<li><a href="https://www.instagram.com/izishop_ru/" target="_blank"><i class="icon-instagram"></i></a></li>
						</ul>
					</div>
					<div class="column">
						<a href="tel:74952032117">+7 (495) 203-21-17</a>
					</div>
					<div class="column">
						<div class="column-content">
							<p>Способы оплаты</p>
							<ul class="paymant-list">
								<li><img src="images/visa.jpg" alt="visa"></li>
								<li><img src="images/mastercard.jpg" alt="mastercard"></li>
								<li><img src="images/sberbank.jpg" alt="sberbank"></li>
							</ul>
						</div>
					</div>
				</div>
			</div>
			<div class="row-copyright">
				<div class="container">
					<div class="copyright">
						<p><a href="https://dzencode.com/" target="_blank"><img src="https://dzencode.com/dzencode/image/logo.png" alt="dzencode" class="dzencode-logo"></a> dZENcode - реализация решений для IZISHOP</p>
					</div>
					<div class="developers-block">
						<img src="images/logo-develop.svg" alt="синапс">
						<p>Создание сайта</p>
					</div>
				</div>
			</div>
		</footer>
	</div>
	<script src="js/common.js"></script>
</body>
</html>